ST_Width
Prev | 12.4. Raster Accessors | Next

## Name

ST_Width — Returns the width of the raster in pixels.

## Synopsis

`integer ST_Width(`raster rast`)`;

## Description

Returns the width of the raster in pixels.

## Examples

    SELECT ST_Width(rast) As rastwidth
    FROM dummy_rast WHERE rid=1;

    rastwidth
    ----------------
    10

## See Also

ST_Height

Prev | Up | Next
ST_UpperLeftY | Home | ST_WorldToRasterCoord